h2
{
    font-size:20px;
    color: blue;
}
html
{
background-color: #333;
}

.dropdown-menu {
    min-width: 14rem;
}

a.ser-menu-cls {
    text-decoration: none;
    color: #152545;
	padding-left: 20px;
}

div#ban
{
background-image:url("Images/lap.jpg");
background-position:center;
background-size:cover;
}
.top
{
    background-color: #43c3ea;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.mt-5
{
    margin-top: 1rem !important;
    margin-bottom: 1rem;
}
.bg-dark
{
   background-color: #152545!important;
}
.navbar-expand-lg .navbar-nav .nav-link
{
padding-right:3.5em;
font-weight:700;
color:#fff;
}
img.logocls
{
width:60%;
}
.col-sm-4.gridcls {
    display: grid;
    grid-template-columns: min-content 1fr;
}
.single-item
{
    display: grid;
  grid-template-columns: min-content 1fr;
}
.icon-box {
    font-size: 52px;
    padding: 41px;
	background-color: #43c3ea;
    color: #fff;
}
.ser-cls {
  font-size: 15px;
}
section.categories-area {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 80px;
    position: relative;
    z-index: 1;
}
.text-holder {
    background-color: #fff;
	padding:12px;
}
.col-md-4.col-sm-6.col-xs-12
{
margin-bottom:30px;
}
h5 {
    font-size: 17px;
}
h2.title-cls
{
text-align:center;
}
img.workcls
{
width:100%;
}




.fact-counter-area {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 60px;
    position: relative;
    z-index: 1;
}
.client
{
background-color:#152545c7;
font-size:25px;
color:#fff;
text-align:center;
padding:20px;
}

span.client {
    font-size: 35px;
	font-weight:600;
}
hr.fthrcls1
{
width: 39%;
color: #43c3ea;
margin:10px 0px 0px 89px;
}






img.logocls1
{
width:83%;
}
section.footer-cls
{
padding-top:30px;
padding-bottom:30px;
background-color: #152545;
    color: #fff;
}
#ft{
color:#43c3ea;
}
#ft1{
color:#43c3ea;
font-size:21px;
}
hr.fthrcls
{
width: 50%;
color: #43c3ea;
}
ul.ul_none
{
line-height:2.2em;
margin-left:-24px;
}
li {
    display: block;
}
p.container-cls {
    text-align: center;
    border-top: 1px solid #ffffff2e;
    padding-top: 15px;
	margin-bottom:-2px;
}


p.ban-h2-cls {
    font-size: 37px;
    font-weight: 700;
    color: #ede60c;
}
p.ban-para-cls {
    font-size: 25px;
    color: #fff;
}
.btn-primary
{
background-color:#152545;
}
.col-sm-5
{
text-align:center;
}




.col-sm-3.ser 
{
   text-align: center;
}
p.para-cls {
    font-size: 21px;
    font-weight: 600;
    color: #152545;
}
img.sercls
{
width:100%;
}
h2.service-cls 
{
   text-align: center;
   color:#fff;
}



/*about*/
img.abt-1 {
    width: 100%;
    border-radius: 10px;
}
p.abt-cls {
    font-size: 17px;
	text-align: justify;
    padding-right: 31px;
    line-height: 1.7em;
}
ul.para-cls {
    font-size: 17px;
}
p.abt-quote-cls {
    font-size: 21px;
    background-color: #0fcae4;
    color: #fff;
    padding: 17px;
    border-radius: 10px;
    font-weight: 600;
}
h2.head-cls1 {
    color: #152545;
    margin-top: 15px;
}

/*banner*/
div#ban {
    background-image: url(Images/laptop genie banner img.png);
    background-position: center;
    background-size: cover;
}

.contact-form {
    background-color: #43c3ea;
    text-align: center;
	padding-top:30px;
	padding-bottom:10px;
	border-radius: 10px;
}
input.w3-input.w3-border {
    width: 75%;
    padding: 7px;
	    border: none;
    border-radius: 3px;
}
select#exampleFormControlSelect1 {
    width: 75%;
    padding: 7px;
	border: none;
    border-radius: 3px;
	color:#797575;
}
button.btncls {
    background-color: #152545;
    border: none;
    border-radius: 3px;
    padding: 3px 9px 4px 9px;
    color: #fff;
    font-weight: 500;
	font-size:15px;
}
.icon-holders {
    padding: 13px 0px 1px 0px;
}
span.fa.fa-clock-o, span.fa.fa-rocket, span.fa.fa-wrench {
    font-size: 25px;
    color: #43c3ea;
}
h5 {
    font-size: 19px;
}
.bg-light {
    background-color: #152545!important;
    color: #fff !important;
}




span.ser {
    font-weight: 600;
    font-size: 20px;
}
.col-sm-4.right {
    text-align: right;
}
.col-sm-4.center {
    text-align: center;
}
img.sercls1 {
	  border-radius: 50%;
    width: 300px;
    height: 300px !important;
    margin: 0 auto;
    position: relative;
    border: 2px dashed #3c3735;
    padding: 8px;
    transition: all 500ms ease;
}
p.abt {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    line-height: 1.8em;
    font-size: 17px;
}




/*working-process*/
h2.Working-Process {
  text-align: center;
  color:#fff;
}
section.working-process-section
{
background-image:url('Images/Working-bg.png');
padding-top: 50px;
padding-bottom: 50px;
color: #fff;
background-position: center;
background-size: cover;
}
.col-sm-3.working
{
  text-align: center;
}
img.working-img {
    border-radius: 50%;
    height: 180px;
    margin: 0 auto;
    position: relative;
    width: 180px;
    border: 2px dashed #43c3ea;
    padding: 8px;
    transition: all 500ms ease;
}
h6.working-head {
    padding-top: 10px;
    font-size: 20px;
}



section.abt-cls, section.area {
    padding-top: 40px;
    padding-bottom: 40px;
}
#abt-ban
{
  background-image: url(Images/abt-banner.png);
    padding: 200px;
    background-position: center;
    background-size: cover;
}
.abtcls {
  background: linear-gradient(180deg, #43c3ea,#1494ba);
}
img.abt-img {
    width: 70%;
    border: 5px solid #43c3ea;
    border-radius: 30px;
}
h1.abt-cls 
{
    padding-bottom: 20px;
    color: #152545;
}
	